### Method

# FwupdPlugin EfiSignature get_owner

#### Declaration [src]

    const gchar*
    fu_efi_signature_get_owner (
      FuEfiSignature* self
    )

#### Description [src]

Returns the GUID of the signature owner.

Available since: | 1.5.5

#### Return value

Returns: | `const gchar*`
| GUID owner, perhaps `FU_EFI_SIGNATURE_GUID_MICROSOFT`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.